/*---------Custom Tab Start---------------*/
.custom_tab{
    margin-bottom: 25px;
    border: 1px solid #b5b6ba;
    border-bottom: none;
  }
  
  
  .custom_tab .nav-tabs .nav-link {
      /* border-top-left-radius: 0rem!important;
      border-top-right-radius: 0rem!important;
      color: #7a7d85;
      font-weight: 600;
      padding: 0px 0px 0px 15px; */
      /*border:1px solid transparent;*/
      /* border:1px solid transparent;
      width: 100%;
      height: 50px;
      line-height: 50px;
      white-space: nowrap;
      background-color: #f5f5f5;
      border-right: 0px solid #b5b6ba; */
  }
  .custom_tab .nav-tabs .nav-link.active {
        /* background-color: #ffffff !important; */
        width: 299px;
        /* border-bottom: 0px solid #b5b6ba;
        border-right: 1px solid #fff;
        border-left: transparent;
        border-top: 1px solid #b5b6ba;
        margin-top: -1px;
        border-right: 1px solid #fff; */
    }
  .custom_tab .nav-tabs .nav-link:hover{
      /* border:1px solid transparent; */
      /* border-right: 1px solid #b5b6ba; */
      cursor: pointer;
  }
  
  /* .custom_tab .nav-tabs li:hover{
      border:1px solid transparent;
  } */
  .custom_tab .nav-tabs li:hover .custom_tab .nav-tabs .nav-link{
      border:1px solid transparent;
  }
  .custom_tab .nav-tabs li {
      /* border-top-left-radius: 0rem!important;
      border-top-right-radius: 0rem!important;
      color: #7a7d85;
      font-weight: 500;
      padding: 0px 0px;
      border: none;
      width: 100%;
      margin-bottom: 0px; */
      position: relative;
  }
  /* .custom_tab .nav-tabs li.active {
      background-color: #ffffff !important;
      width: 299px;
      border-bottom: 0px solid #b5b6ba;
      border-left: transparent;
      border-top: 0px solid #b5b6ba;
      margin-top: -1px;
  } */
  
  /*.custom_tab .nav-tabs .nav-link:hover{
    border-color: #ffffff00 #ffffff00 #ffffff00;
  }*/
  .custom_tab .tab-content {
    background: #fff;
    height: 60vh;
    overflow-x: hidden;
    overflow-y: auto;
    border-bottom: 1px solid #b5b6ba;
    padding: 15px;
  }
  .custom_tab .nav.nav-tabs {
    /* height:60vh;
    float: left;
    display: block;
    border-right: 0px solid #b5b6ba;
    border-bottom: 1px solid #b5b6ba;
    padding-right: 0px; */
    width: 299px;
    overflow-x: hidden;
    overflow-y: auto;
    /* margin-bottom: 1px;
    background-color: #f5f5f5; */
    /*margin-right: 30px;*/
    /* overflow-y: auto;
    overflow-x: hidden; */
  }
  .custom_tab .tab-content>.active {
      display: block;
      background: #fff;
  }
  
  /*---------Custom Tab End---------------*/
  
  
  .metadata_edit_btn, .metadata_delete_btn, .metadata_add_btn{
  /*width: 33px;*/
  height: 33px;
  line-height: 33px;
  padding: 0px 10px;
  text-align: center;
  font-size: 14px;
  }
  
  .metadata_edit_btn i, .metadata_delete_btn i, .metadata_add_btn i{
  color: #fff;
  font-size: 14px;
  }
  .show_action_button_on_hover{
  /* display: none; */
  /*position: absolute;
  top: 17px;
  right: 5px;
  z-index: 10;*/
  }
  
  .show_action_button_on_hover .tab_edit_icon{
  font-size: 16px;
  color: green;
  position: absolute;
  top: 17px;
  right: 25px;
  z-index: 10;
  color: #59baff;
  cursor: pointer;
  }
  
  .show_action_button_on_hover .tab_cross_icon{
  font-size: 16px;
  color: green;
  position: absolute;
  top: 17px;
  right: 5px;
  z-index: 10;
  color: #ff7d7d;
  cursor: pointer;
  }

  
  /*.custom_tab .nav-tabs li.nav-item .nav-link:hover + .show_action_button_on_hover {
  display: block;
  cursor: pointer;
  }*/
  .custom_tab .nav-tabs li.active > a:hover + .show_action_button_on_hover{
  display: block;
  cursor: pointer;
  }
  
  
  .custom_tab .nav-tabs li.active > a:hover + .show_action_button_on_hover i.tab_edit_icon,
  .custom_tab .nav-tabs li.active > a:hover + .show_action_button_on_hover i.tab_cross_icon{
  display: block;
  cursor: pointer;
  }
  

  @media(max-width:480px){
    .pop_label{
      display: none;
    }
  }